﻿html, body, form
{
    margin: 0;
    padding: 0;
    vertical-align: top;
}
body
{
    background-color: white;
    color: gray;
    font-size: 7.5pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    background-image: url('../Images/CloudTile.jpg');
}
.clsFooter
{
    color: #CCCCCC;
}
.clsInlineLogo
{
    padding-top: 120px;
    float: right;
}
.clsP
{
    line-height: 19pt;
    width: 300px;
    white-space: pre-wrap;
    padding-left: 10px;
}
.clsP200
{
    width: 200px;
    white-space: pre-wrap;
    padding-left: 10px;
    line-height: 12pt;
}
.clsNewsOrange
{
    border-left-style: solid;
    border-left-width: 8px;
    border-left-color: #fe8b43;
}
.clsNewsBlue
{
    border-left-style: solid;
    border-left-width: 8px;
    border-left-color: #0072b6;
}
.clsNewsKhaki
{
    border-left-style: solid;
    border-left-width: 8px;
    border-left-color: #aba332;
}
.clsNewsPurple
{
    border-left-style: solid;
    border-left-width: 8px;
    border-left-color: #a3369e;
}
a
{
    color: #83ce3a;
}
a:hover
{
    color: Orange;
}
.clsContentTable
{
    border-left-width: 8px;
    border-left-color: #f0f0f0;
    border-left-style: solid;
}
.clsContentColumn
{
    border-right-style: solid;
    border-right-width: 8px;
    border-right-color: #f0f0f0;
}
.clsIsCBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #c0c0c0;
}
.clsRedBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #7a3b3f;
}
.clsGreenBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #008a01;
}
.clsOrangeBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #fe8b43;
}
.clsWhiteBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #5fa917;
}
.clsBrownBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #c0c0c0;
}
.clsBlueBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #0072b6;
}
.clsKhakiBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #aba332;
}
.clsPurpleBottom
{
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #a3369e;
}
#header
{
    position: fixed;
    left: 0;
    top: 15px;
    width: 100%;
    color: #acacac;
    z-index: 1000;
}
#header .background
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100px;
    width: 100%;
    background: #0d5ea3;
    z-index: -1;
}
#header .clsLogo
{
    float: right;
    height: 100px;
    width: 500px;
    background: url('../Images/NCLogo.png');
}
.clsFooter
{
    position: relative;
    background-color: #6185b9;
    color: White;
}
.opacity90
{
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -webkit-opacity: 0.9;
    opacity: 0.9;
}
.opacity50
{
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    opacity: 0.5;
}
.clsControl
{
    border: 1px solid #e6e6e6;
    font-size: 7.5pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Gray;
    height: 14px;
    vertical-align: middle;
}
.clsTwitter
{
    position: fixed;
    left: 0;
    top: 686px;
    width: 100%;
    min-width:1024px;
    overflow: hidden;
}
.clsTwitter ul
{
    width: 1000000px;
    list-style: none;
}
.clsTwitter ul li
{
    padding: 0 0 0 0;
    float: left;
    color: Gray;
}
.clsTwitter .clsTweet
{
    font-style: italic;
    font-weight: 300;
    color: #363636;
}

.stories-main ul li .byline a:hover, .clsTwitter .clsTweet a:hover
{
    text-decoration: underline;
}

.sprite
{
    display: inline-block;
    background-image: url('../Images/tgm-sprite.png');
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999em;
}
.SpriteTwitter
{
    width: 19px;
    height: 16px;
    background-image: url('../Images/Tweet.png');
    background-repeat: no-repeat;
    overflow: hidden;
}
.sprite-icon-twitter
{
    width: 19px;
    height: 16px;
    background-position: -180px -139px;
}
.sprite-icon-twitter-white
{
    width: 19px;
    height: 16px;
    background-position: -160px -139px;
}
.sprite-icon-email
{
    width: 18px;
    height: 16px;
    background-position: -179px -159px;
}
.sprite-icon-email-white
{
    width: 18px;
    height: 16px;
    background-position: -159px -159px;
}

.align-top
{
    vertical-align: text-top;
}
.clsShadedControl
{
    border: 1px solid #e6e6e6;
    font-size: 7.5pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ecf4fd;
    color: Gray;
    height: 14px;
    vertical-align: middle;
}
#Tweets
{
    background-color: #FFFFFF;
    height: 15px;
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-style: solid;
    border-top-width: 8px;
    border-top-color: #c0c0c0;
    position: relative;
}
#Tweets div.scrollableArea p
{
    display: block;
    float: left;
    margin: 0;
    padding-right: 7px;
    padding-top: 1px;
    white-space: nowrap;
}
#News
{
    background-color: #808080;
    color: White;
    height: 100px;
    border-top-style: solid;
    border-top-width: 8px;
    border-top-color: #c0c0c0;
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #c0c0c0;
    position: relative;
}
#News div.scrollableArea table
{
    display: block;
    float: left;
    margin: 0;
    white-space: nowrap;
}
#MainContent
{
    background-color: #6185b9;
    color: White;
    position: relative;
}
#MainContent div.scrollableArea table
{
    display: block;
    float: left;
    margin: 0;
    white-space: nowrap;
}
